## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <datatype>

`<datatype>` | specifies the declared value for an attribute.
Attributes | Global attributes only

Example

    <datatype>CDATA</datatype>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | must be a legal keyword or notation name, or a name group.
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT datatype %om.RO; (#PCDATA)>
    <!ATTLIST datatype
          %a.global;>

See further | 27.1.1 The AttList Documentation Element

Up: 35 Elements